I am writing to express my support for the application of Alaska Airlines for new "beyond-perimeter" slots at Ronald Reagan Washington National Airport.  Alaska's plan to offer two daily round-trip flights between Californina and DCA and two additional round trips from Seattle.  Although I live in Alaska, I continue to work for a company in Pennsylvania.  I also have children in Pennsylvania, Ohio, and New York.  I travel between Alaska and the East Coast several times a year for business and personal reasons with all flights terminating in Washington.  The additional flights between Washington and the West Coast will greatly help my traveling and will even add convenience for may family coming to Alaska for visits.  Alaska Airlines has historically provided good connections between Alaska and the West Coast for connection to cross-country flights.  I expect greatly enhanced travel between Alaska and Washington with the additional cross-country flights.



Thank you for your kind attention and consideration.



C Barnett Swaney


